# abc

This module is for ABC

- `myint`

  #### Declaration

  `alias `myint` = int;`

- `f`

  #### Declaration

  `myint `f`;`

  windy city

  #### Discussion

  paragraph 2 about of F

  1. `#include <stdio.h> void main() { printf("hello\n"); }`

  #### Copyright

  1998

- `E`

  #### Declaration

  `enum `E`: int;`

  comment1

- `g`

  #### Declaration

  `int `g`;`

  comment2

- `LS`

  #### Declaration

  `wchar `LS`;`

  UTF line separator

- `PS`

  #### Declaration

  `wchar `PS`;
  wchar `_XX`;
  wchar `YY`;`

  UTF paragraph separator

- `foo`

  #### Declaration

  `int `foo`(char `c`, int `argulid`, char `u` = '\'', wchar `v` = '\u7233', dchar `y` = '\U00017233');`

  Function `foo` takes argument `c` and adds it to `argulid`.

  #### Discussion

  Then it munges `argulid`, `u` underline.

  #### Parameters

  `char `c`` | the character which adds `c` to `argulid`
  `int `argulid`` | the argument
  `char `u`` | the other argument

- `barr`

  #### Declaration

  `int `barr`();`

  doc for `barr`()

- `Bar`

  #### Declaration

  `class `Bar`;`

  The Class `Bar`

  - `x`

    #### Declaration

    `int `x`;`

    member X

  - `y`

    #### Declaration

    `int `y`;`

    member Y

  - `z`

    #### Declaration

    `protected int `z`;`

    member Z

- `Easy`

  #### Declaration

  `enum `Easy`: int;`

  The Enum `Easy`

  - `red`

    #### Declaration

    ``red``

    the Red

  - `blue`

    #### Declaration

    ``blue``

    the Blue

  - `green`

    #### Declaration

    ``green``

    the Green